/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0;
	font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
/* ----- remember to define focus styles! */
:focus { outline: 0; }
body { line-height: 1; color: #000; background: white; }
ol, ul { list-style: none; }
/* ----- tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" "";}

/* Styles */
body {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	background-color: #000;
}
#PageWrapper {
	width: 100%;
}
#Page {
	width: 960px; margin: 0 auto;
}
#Header {
	width: 900px; height: 358px;
	border-left: 30px solid #000; border-right: 30px solid #000;
}
#Navigation {
	width: 900px; height: 31px;
	border-left: 30px solid #000; border-right: 30px solid #000;
	background-color: #000;
}
	#Navigation ul {
		text-align: center;
	}
	#Navigation li {
		height: 31px; padding: 0 14px;
		display: inline-block;
	}
	#Navigation li a {
		color: #FFF; font-size: 14px; line-height: 31px; font-weight: bold; text-transform: uppercase;
	}
	#Navigation li a:hover  {
		color: #9c1652;
	}
#Slides {
	width: 900px; height: 193px; padding: 17px 30px 0 30px;
	border-bottom: 30px solid #000;
	background: url(../images/background-2.jpg) no-repeat center center;
}
#Layout {
	width: 900px;
	background: url(../images/background-layout.gif) repeat-y left top;
	border-right: 30px solid #000; border-left: 30px solid #000;
}
#Content {
	width: 558px; padding: 28px 50px;
	float: left;
	background-color: #E2E1E3;
}
	.Content {
		padding: 24px 0 0 0;
	}
	#Content .Content .clear.footer {
		width: 658px; height: 16px; margin: 24px 0 0 -50px;
		background: url(../images/background-1.jpg) no-repeat center center;
	}
#SideBar {
	width: 208px; padding: 28px 0 21px 34px;
	float: right;
}
	#SideBar img {
		margin: 0 0 7px 0;
		border: 2px solid #FFF;
	}


/* Text */
h1 {
	display: none;
}
h2 {
	margin: 0 0 20px 0;
	font: 28px/34px "Playfair Display", Georgia, Times, serif;
	color: #9c1652; text-align: center; text-transform: uppercase; letter-spacing: 1px;
}
h2 span {
	width: 22px; height: 6px; padding: 0 8px 8px 8px;
	display: inline-block;
	background: url(../images/decoration.gif) no-repeat center top;
}
h3 {
	margin: 8px 0;
	font-size: 18px; line-height: 21px; font-weight: bold;
}
#Content  p {
	margin: 0 0 8px 0;
	font-size: 14px; line-height: 18px;
}
#Content div.Intro p {
	margin: 0 0 16px 0;
	font-family: 'Allura', cursive; font-size: 19px; line-height: 24px; text-align: center; letter-spacing: 1px;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}

/* Images */
img {
	display: block;
}
.image-left {
	margin: 0 10px 5px 0; float: left; clear: both;
}
.image-left-alone {
	margin: 0 0 5px 0; display: block;
}
.image-right {
	margin: 0 0 5px 10px; float: right; clear: both;
}
.image-right-alone {
	margin: 0 0 5px 0; display: block; float: right; clear: both;
}
.image-center-alone {
	margin: 0 auto 10px auto; display: block;
}
div.comp-image {
	width: 160px; height: 113px; margin: 0 0 24px 8px;
	float: right;
	border: 3px solid #FFF;
}
p.logos img {
	float: left;
}
img.ecoya {
	margin: 22px 40px 0 0;
}
img.pledge-me {
	margin: 22px 22px 0 48px;
}
img.mission-hall {
	margin: 22px 0 0 0;
}
img.renaud-maire {
	margin: 34px 25px 0 12px;
}
img.paddy-riley {
	margin: 34px 15px 0 23px;
}

/* Links */
a {
	text-decoration: none;
}
#Content p a {
	color: #000; text-decoration: underline;
}
a:hover {
	color: #bdbbc0;
}

/* Slider */
#slider-code { height: 176px; overflow: hidden; }
#slider-code .viewport {
	 width: 900px; height: 176px;
	 float: left; overflow: hidden; position: relative;
}

#slider-code img {
	display: block;
	border-top: 4px solid #FFF;
	border-right: 4px solid #FFF;
	border-bottom: 4px solid #FFF;
}

#slider-code .buttons { display: block; margin: 30px 10px 0 0; float: left; }
#slider-code .next { margin: 30px 0 0 10px;  }
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#slider-code .overview li {
	width: 286px; height: 176px;
	float: left;
}


/* Stuff & Things */
.clear {
	clear: both;
}
